/* CSS Document for hotspot imagemap */

.hotspot-region {
	position: relative;
	display: block !important;
}

.hotspot-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.hotspot-spot {
	position: absolute;
	z-index: 1;
	width: 23px; 
	height: 23px; 
	margin: -12px;
	padding: 0;
	background: url(../../img/playbutton.png) no-repeat top left;
}

.hotspot-spot:hover,
.hotspot-spot-hover {
	z-index: 2;
	padding: 20px;
	padding-bottom:10px;
	width: 360px;
	height: auto; min-height:50px;
	margin-left:-2px;
	margin-top:-37px;
	background:#fff;
	border:#E6E6E6 solid 10px;
}

.hotspotcapsule {
	display: none;
}

.hotspot-spot:hover > *,
.hotspot-spot-hover .hotspotcapsule {
	display: block;
}

.hotspot-list .hotspotpicture, 
.hotspot-list .hotspotcontent {
	float:left;
}

.hotspot-list .hotspotcontent {
	width:225px;
}

.hotspot-list .hotspotpicture img {
	margin-right:15px;
}

.hotspot-list h5 {
	width:100%;
	text-align:left;
	text-transform: uppercase;
	font-size:12px;
	font-weight:bold;
	margin-bottom:20px;
}

.hotspot-list p {
	width:100%;
	text-align:left;
	margin:0px;
	padding:0px;
}

.hotspotcapsule {
     background: transparent url('../../img/playbutton.png') no-repeat scroll 0 35px;
     float: left;
     margin-left: -40px;
     padding-left: 40px;
     margin-top: -40px;
     padding-top: 40px;
     width: 100%;
}
